Loading...
Searching...
No Matches
{he,sy}gvd: eig, divide and conquer
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig driver, AV = BVΛ, etc.
Collaboration diagram for {he,sy}gvd: eig, divide and conquer:

## Functions

subroutine | chegvd (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, rwork, lrwork, iwork, liwork, info)
| CHEGVD
subroutine | dsygvd (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, iwork, liwork, info)
| DSYGVD
subroutine | ssygvd (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, iwork, liwork, info)
| SSYGVD
subroutine | zhegvd (itype, jobz, uplo, n, a, lda, b, ldb, w, work, lwork, rwork, lrwork, iwork, liwork, info)
| ZHEGVD

## Detailed Description